table.tabtable-rs_9fh7s6su  { border-width: 1px;
border-color: #41b449;
border-style: solid;-moz-border-radius-topleft: 4px;
-webkit-border-top-left-radius: 4px;
 border-top-left-radius: 4px;
-moz-border-radius-topright: 4px;
-webkit-border-top-right-radius: 4px;
border-top-right-radius: 4px;
-moz-border-radius-bottomright: 4px;
-webkit-border-bottom-right-radius: 4px;
border-bottom-right-radius: 4px;
-moz-border-radius-bottomleft: 4px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-left-radius: 4px;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
 } 
table.tabtable-rs_9fh7s6su tr  { border: none; } 
table.tabtable-rs_9fh7s6su tr.tabrow.tabrow td.col_width_1  { width: 28%; }
table.tabtable-rs_9fh7s6su tr.tabrow.tabrow td.col_width_2  { width: 24%; }
table.tabtable-rs_9fh7s6su tr.tabrow.tabrow td.col_width_3  { width: 24%; }
table.tabtable-rs_9fh7s6su tr.tabrow.tabrow td.col_width_4  { width: 24%; }
table.tabtable-rs_9fh7s6su  { 
border-collapse:separate;width:100%;background-color: transparent;border-spacing:0;padding: 0px;overflow: hidden;}
table.tabtable-rs_9fh7s6su tr.tabrow td.tabcol  { 
text-align: center;vertical-align: middle;font-style: normal;font-weight: normal;color: #000000;padding: 5px;background-color:#b8e3bb;border-width: 1px;
border-color: #12a11c;
border-style: solid;}
table.tabtable-rs_9fh7s6su tr:nth-child(even) td.tabcol, table.tabtable-rs_9fh7s6su tr:nth-child(even) td  { 
text-align: center;vertical-align: middle;font-style: normal;font-weight: normal;color: #000000;padding: 5px;background-color:#f3faf4;}
table.tabtable-rs_9fh7s6su tr.tabrow:hover td.tabcol, table.tabtable-rs_9fh7s6su tr.tabrow:hover td  { 
font-style: normal;font-weight: normal;background-color:#88d08e;}
table.tabtable-rs_9fh7s6su tr.tr_ht1 td.tabcol, table.tabtable-rs_9fh7s6su tr.tr_ht1:hover td.tabcol, table.tabtable-rs_9fh7s6su tr.tr_ht1 td.tabcol:hover  { 
text-align: center;vertical-align: middle;font-style: normal;font-weight: bold;background-color:#59bd60;}
